=== debian/control ===
Source: jolicloud-webapp-duffel
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-duffel
Provides: prism-webapp-duffel
Replaces: prism-webapp-duffel (<= 1.0)
Conflicts: prism-webapp-duffel (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://duffelup.com/
Description: Jolicloud web application for Duffel
 The Duffel web site running in a simple Jolicloud window.

Package: prism-webapp-duffel
Architecture: all
Depends: jolicloud-webapp-duffel
Description: Transitional package for jolicloud-webapp-duffel
 This is a transitional package for jolicloud-webapp-duffel, and can safely
 be removed after the installation is complete.
